<template>
  <div class="md-offset-33 md-layout-item md-medium-size-100 md-xsmall-size-100 md-size-33">
    <product-card
      header-animation="true">
      <img class="img" slot="imageHeader" :src="issue.issueImagePreview">
      <md-icon slot="fixed-button">build</md-icon>
      <h4 slot="title" class="title">
        <h3>{{issue.category}}</h3>
      </h4>
      <div slot="description" class="card-description">
        {{issue.description}}
      </div>
      <template slot="footer">
        <div class="stats">
          <p class="category" v-if="issue.typedAddress">
            <md-icon>place</md-icon>
            {{issue.typedAddress}}
          </p>
        </div>
      </template>
    </product-card>
  </div>
</template>

<script>
  import { ProductCard } from '@/components'
    export default {
      name: "IssueSummaryStep",
      props: ['issue'],
      components: {
        ProductCard
      },
      methods: {
        validate: function () {
          return true;
        }
      }
    }
</script>

<style scoped>

</style>
